<!DOCTYPE html>
<html lang="en">

<head>
  <%- include('../partials/head') %>
    <link rel="stylesheet" href="/css/styleCheckEmail.css">
    <link rel="stylesheet" href="/css/style.css">
</head>

<body>
  <!-- Navbar -->
  <%- include('../partials/navbar') %>
    <!-- End of navbar -->
    <div class="container-fluid pic">
      <div class="row d-flex">
        <div class="col-6 m-auto">
          <div class="text-center text">
            <h1 class="mb-3">Silahkan periksa email anda</h1>
            <h3 class="mb-5">Kami telah mengirimkan email instruksi <br> untuk mengatur ulang Kata Sandi anda</h3>
            <p>Tidak menerima emailnya? Silahkan periksa folder spam <br>
              atau <span class="text-danger fw-bold">coba email lain</span></p>
          </div>
        </div>
      </div>
    </div>
</body>

</html>